.TH TREMULOUS-SERVER 6 "January 19, 2006"
.SH NAME
tremulous-server \- Tremulous dedicated server
.SH SYNOPSIS
.B tremulous-server
[\-h|\-\-help] [+set \fIoption\fR \fIvalue\fP]...
.SH DESCRIPTION
This manual page documents briefly the
.B tremulous-server
command.
.PP
\fBtremulous\-server\fP is the dedicated network server for Tremulous.
.SH OPTIONS
Options passed to the wrapper script:
.TP
\fB\-h\fR, \fB\-\-help\fR
Display a short help summary
.PP
Options passed to the Tremulous server binary by the +set parameter
.br
(Note that this is not a full list!)
.PP
\fBcapturelimit\fR <value>
.PP
\fBdedicated\fR <bool>
.PP
\fBfraglimit\fR <value>
.PP
\fBfs_basepath\fR <string>
.PP
\fBfs_game\fR <value>
.PP
\fBg_allowVote\fR <bool>
.PP
\fBg_banIPs\fR <IP address>
.PP
\fBg_doWarmup\fR <bool>
.PP
\fBg_friendlyFire\fR <bool>
.PP
\fBg_gametype\fR <bool>
.PP
\fBg_gravity\fR <value>
.PP
\fBg_inactivity\fR <value>
.PP
\fBg_maxGameClients\fR <value>
.PP
\fBg_motd\fR <string>
.PP
\fBg_needpass\fR <bool>
.PP
\fBg_password\fR <string>
.PP
\fBg_quadfactor\fR <value>
.PP
\fBg_weaponrespawn\fR <value>
.PP
\fBnet_ip\fR <IP adress>
.PP
\fBnet_port\fR <value>
.PP
\fBnet_qport\fR <value>
.PP
\fBnextmap\fR <string>
.PP
\fBsv_allowDownload\fR <bool>
.PP
\fBsv_floodProtect\fR <bool>
.PP
\fBsv_fps\fR <value>
.PP
\fBsv_hostname\fR <string>
.PP
\fBsv_maxclients\fR <value>
.PP
\fBsv_maxPing\fR <value>
(Measurd in milliseconds)
.PP
\fBsv_minPing\fR <value>
(Measurd in milliseconds)
.PP
\fBsv_pure\fR <bool>
.PP
\fBtimelimit\fR <value>
(Measured in minutes)
.br
.SH SEE ALSO
.BR tremulous (6)
.br
.SH AUTHORS
The Tremulous dedicated server was originally written by id Software, Inc. and is now maintained by the icculus.org team.
.PP
This manual page was written by Bruno "Fuddl" Kleinert <fuddl@gmx.de> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.
